@import "../../palette.scss";
:host {
  
}
.matcard {
	margin-top: 1em;
	margin-bottom: 1em;
}
.runBtn {
	width: 12ch;
	text-align: center;
}

.fileBtn {
	width: 15ch;
	text-align: center;
}

.flex-container {
	overflow: hidden;
	display: flex;
	width: 90%;

	justify-content: space-between;
}

.spinner {
	z-index: 10;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.settings-flex-container {
	display: flex;
	width: 80%;

	justify-content: flex-start;
}

span.settings {
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.flex-item.item1 {
	flex-basis: 38%;

}
img {
	width: 100%;
	height: auto;
}

.flex-item.item2 {
	flex-basis: 10%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.flex-item.item3 {
	flex-basis: 38%;
}
